@media screen and (max-width: 1399px) {
    .menu ul li a {
        font-size: 14px;
        padding: 28px 0;
    }

    header .menu-area .totl_head .main_links .btns_dv {
        -moz-column-gap: 14px;
        column-gap: 14px;
    }

    header .menu-area .totl_head .main_logo {
        max-width: 160px;
    }

    .menu ul li.has-submenu > a {
        padding-right: 15px;
    }
}

@media screen and (max-width: 1199px) {
    header .menu-area .container {
        position: relative;
    }

    header .menu-area .totl_head .main_links {
        padding: 0 60px 0 0px;
    }

    .menu--1 {
        background-color: transparent;
        width: 57px;
        height: 58px;
        position: absolute;
        top: -9px;
        right: 5px;
    }

    .menu ul li a {
        font-size: 14px;
        padding: 15px;
    }

    header {
        padding: 10px 0;
    }

    .partners ul {
        gap: 15px;
    }

    .partners ul li {
        width: calc((100% / 6) - 13px);
    }

    .img_dv .img.one,
    .img_dv .img.two {
        width: 240px;
    }
    .img_dv .img.thre,
    .img_dv .img.fur {
        width: 190px;
    }
    .hm_sec7 .full_dv .img {
        width: 350px;
    }
    .hm_sec7 .full_dv .rght {
        width: calc(100% - 380px);
    }
    .subscribe .grn-bg .form_dv {
        max-width: 500px;
    }
    .subscribe .grn-bg .side-bg {
        width: 390px;
    }

    .who_sec3 .grn_div {
        padding: 37px;
    }
}
@media (max-width: 991px) {
    .partners ul li {
        width: calc((100% / 4) - 12px);
    }

    .hm_sec6 ul.list li .rght {
        width: calc(100% - 292px);
    }
    .hm_sec6 ul.list li h6 {
        max-width: 240px;
    }
    .img_dv {
        max-width: 100%;
    }
    .img_dv .imgs {
        width: 48.5%;
    }
    .img_dv .img.one,
    .img_dv .img.two,
    .img_dv .img.thre,
    .img_dv .img.fur {
        width: 100%;
    }
    .hm_sec2 .row {
        row-gap: 30px;
    }
    .hm_sec3 ul.lists li .rght {
        width: 55%;
    }
    .hm_sec4 .row {
        row-gap: 30px;
    }
    .hm_sec5 .top {
        position: relative;
        max-width: 700px;
        margin: 0 auto;
    }
    .hm_sec5 .img {
        position: absolute;
        z-index: -1;
        height: 100%;
        max-height: none;
    }
    .hm_sec5 .img img {
        width: 100%;
        height: 100%;
        max-height: 100%;
    }
    .hm_sec7 .full_dv .img {
        width: 228px;
    }
    .hm_sec7 .full_dv .rght {
        width: calc(100% - 260px);
        padding-right: 20px;
    }
    .hm_sec7 .full_dv .rght p {
        margin-bottom: 16px;
    }
    .hm_sec7 .img_card .img {
        height: 198px;
    }
    .subscribe .grn-bg .side-bg {
        width: 198px;
    }
    footer .row {
        row-gap: 30px;
    }
    footer .btm_prt {
        margin-top: 0;
    }
    footer {
        padding: 145px 0 27px;
    }
    .subscribe .grn-bg {
        padding: 45px 30px;
    }
    .hero_sec .video video,
    .hero_sec .video {
        height: 500px;
    }

    .who_sec3 .grn_div {
        padding: 20px;
    }

    /* ---------- 18-03-2025 */
    .hm_sec2 .txt {
        margin-bottom: 24px;
        text-align: center;
    }

    .repeat-section .hm_sec2 .txt .counters {
        margin: 0 auto 20px;
    }

    .repeat-section .hm_sec2 .row {
        flex-direction: column;
    }

    .fullimg {
        text-align: center;
    }
    .getintouch .global-office ul li {
        padding: 25px 0;
    }
    .map_sec .map {
        height: 400px;
    }
}

@media (max-width: 767px) {
    /* header */
    header .menu-area .totl_head .main_logo {
        max-width: 100px;
    }

    .btn {
        padding: 8px 12px;
    }

    .menu--1 {
        top: -18px;
        right: 5px;
    }

    .hero_sec.innerbanner .top_div {
        position: static;
    }

    .hero_sec.innerbanner .top_div {
        position: static;
        background: #2a813c;
        padding: 20px 0 30px;
    }

    .hero_sec.innerbanner .top_div .container {
        position: relative;
    }

    .hero_sec.innerbanner .top_div h1 {
        margin-bottom: 14px;
    }

    .hero_sec.innerbanner .top_div ul {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        gap: 5px 0;
    }

    .partners ul li {
        width: calc((100% / 3) - 10px);
    }

    /* header */
    .hero_sec .top_div .btns {
        flex-direction: column;
    }
    .hero_sec .top_div {
        text-align: center;
    }
    .img_dv,
    .img_dv .imgs {
        gap: 10px;
    }
    .hm_sec2 .row {
        flex-direction: column-reverse;
    }
    .hm_sec2 {
        text-align: center;
    }
    .hm_sec3 .top {
        flex-wrap: wrap;
        gap: 0;
        text-align: center;
        justify-content: center;
    }
    .hm_sec3 .top .dv {
        width: 100%;
    }
    .hm_sec3 ul.lists li {
        flex-wrap: wrap;
        gap: 10px;
    }
    .hm_sec3 ul.lists li .rght {
        width: 100%;
        text-align: center;
    }
    .hm_sec3 ul.lists li .lft {
        margin: 0 auto;
    }
    .hm_sec3 ul.lists li .lft .icns {
        gap: 20px;
    }
    .hm_sec3 ul.lists li .rght .lrn-btn {
        margin: 0 auto;
    }
    .hm_sec4 {
        text-align: center;
    }
    .hm_sec4 ul.list li .num {
        margin: 0 auto 12px;
    }
    .hm_sec6 ul.list li {
        flex-wrap: wrap;
        gap: 0;
        justify-content: center;
        text-align: center;
    }
    .hm_sec6 ul.list li .rght {
        width: 100%;
    }
    .hm_sec6 ul.list li h6 {
        margin-bottom: 12px;
    }
    .hm_sec5 .top {
        padding: 20px;
    }
    .hm_sec6 ul.list {
        margin-bottom: 20px;
    }
    .hm_sec7 .full_dv {
        flex-wrap: wrap;
        gap: 0;
    }
    .hm_sec7 .full_dv .img {
        width: 100%;
    }
    .hm_sec7 .tag {
        padding: 5px;
        margin: 0 auto 12px;
    }
    .hm_sec7 .full_dv .rght p,
    .hm_sec7 .img_card p {
        text-align: center;
    }
    .hm_sec7 .img_card .img {
        margin-bottom: 0;
    }
    .hm_sec7 .full_dv .rght,
    .hm_sec7 .img_card .txt {
        padding: 20px;
        width: 100%;
        text-align: center;
    }
    .hm_sec7 .lrn {
        justify-content: center;
        font-size: 14px;
    }
    .subscribe .grn-bg {
        padding: 20px;
    }
    .subscribe .grn-bg .side-bg {
        opacity: 0.4;
    }
    .subscribe .grn-bg .form_dv {
        position: relative;
        z-index: 1;
    }
    .subscribe .grn-bg .form_dv .input input:not([type="submit"]) {
        font-size: 13px;
        padding: 10px 12px;
    }
    .subscribe .grn-bg p {
        margin-bottom: 15px;
    }
    .subscribe .grn-bg .form_dv .input input[type="submit"] {
        position: static;
        display: block;
        margin: 10px auto 0;
        font-size: 12px;
    }
    footer {
        padding: 125px 0 27px;
    }
    footer .foot_lgo {
        display: block;
        margin: 0 auto 15px;
    }
    footer p {
        text-align: center;
        margin-bottom: 15px;
    }
    footer ul.scl_icn {
        justify-content: center;
    }
    footer h6 {
        text-align: center;
        font-size: 16px;
    }
    footer ul li {
        text-align: center;
        font-size: 14px;
        margin-bottom: 12px;
    }
    footer .btm_prt {
        flex-wrap: wrap;
        gap: 20px;
    }
    footer .row {
        row-gap: 20px;
    }
    .subscribe .grn-bg h3,
    .subscribe .grn-bg p {
        text-align: center;
    }
    footer .btm_prt ul {
        margin: 0 auto;
        gap: 10px;
    }
    .who_sec3 .grn_div {
        text-align: center;
    }
    .who_sec3 .img .team_img {
        margin-bottom: 10px;
    }
    .who_sec3 .img {
        text-align: center;
    }
    .partners h3 {
        margin-bottom: 12px;
    }
    .partners .p-sec-1.mb-48 {
        margin-bottom: 20px;
    }
    .who_sec1 h4 {
        font-size: 12px;
        margin: 0;
    }
    .who_sec1 .icn {
        width: 35px;
        margin: 0 auto 5px;
        display: block;
    }

    /* 18-03-2025 */

    .repeat-section .hm_sec2 .txt .counters {
        margin: 0 auto 10px;
    }

    .repeat-section .hm_sec2 .row {
        row-gap: 20px;
    }

    /* .repeat-section .hm_sec2 {
        margin-bottom: 20px;
    } */

    .repeat-section .hm_sec2 .txt {
        margin-bottom: 0;
    }

    .repeat-section .hm_sec2 .txt p {
        margin-bottom: 0;
    }
    header .menu-area .totl_head .main_links .btns_dv a .flg {
        max-width: 25px;
    }

    .getintouch .row {
        row-gap: 30px;
    }
    .getintouch .get-in-touch .input-container.checkbpx {
        margin-bottom: 20px;
    }
    .getintouch .global-office ul li .headoffice {
        flex-wrap: wrap;
        gap: 20px;
        justify-content: center;
    }
    .getintouch h3 {
        text-align: center;
    }
    .getintouch .global-office ul li .social-media ul {
        justify-content: center;
    }
    .getintouch .get-in-touch .input-container.checkbpx label {
        font-size: 12px;
        line-height: normal;
        padding-left: 25px;
    }
    .getintouch .get-in-touch .input-container.checkbpx label input[type="checkbox"] {
        width: 15px;
        height: 15px;
    }
    input:not([type="submit"]),
    select,
    textarea {
        font-size: 14px;
        padding: 5px 10px;
    }
    .getintouch .global-office ul li .call-us p {
        font-size: 14px;
        padding-left: 25px;
        width: fit-content;
        margin: 0 auto;
    }
    .getintouch .global-office ul li .call-us {
        padding: 0;
    }
    .getintouch .global-office ul li .call-us p img {
        width: 16px;
        height: 16px;
    }
    label {
        font-size: 12px;
        margin-bottom: 5px;
    }
    .getintouch .global-office ul li .social-media ul li a {
        width: 30px;
        height: 30px;
    }
}

@media screen and (max-width: 576px) {
    header {
        padding: 10px var(--bs-gutter-x, 0.75rem);
    }
}

@media (min-width: 1200px) and (max-width: 1399px) {
}
